# ShapeSchema_PBRep_PointOnSurface.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <ShapeSchema_PBRep_PointsOnSurface.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | ShapeSchema_PBRep_PointOnSurface_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PBRep_PointOnSurface_Type_ ()
class class class | Handle (ShapeSchema_PBRep_PointOnSurface)

## Function Documentation

class class class class Handle | ( | ShapeSchema_PBRep_PointOnSurface |  | ) |

Standard_EXPORT Handle_Standard_Type& PBRep_PointOnSurface_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& ShapeSchema_PBRep_PointOnSurface_Type_ | ( |  | ) |